/* generated in /home/web4commerce/public_html/wp-content/themes/targetwp/assets/custom-styles/general-custom-styles.php target_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://www.web4commerce.com/wp-content/themes/targetwp/assets/img/preload_pattern.png) !important;}

/* generated in /home/web4commerce/public_html/wp-content/themes/targetwp/assets/custom-styles/general-custom-styles.php target_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/web4commerce/public_html/wp-content/themes/targetwp/framework/modules/header/custom-styles/mobile-header.php target_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a:hover { color: #2682b8;}

